[Ubuntu-BR] Banco do Brasil

Peter Parker peter.parker.br em gmail.com
Segunda Junho 9 16:39:04 UTC 2008


Não sei quanto ao gutsy, pois não o tenho instalado, mas você programa em
java?
Digo isso porque no meu hardy só tenho o bin, jre e plugin.

Claro que isso não é motivo para o problema que está acontecendo, mas me
chamou a atenção.

Pelo que reparei no repositório, não existe a versão 6-08-0Ubuntu2 e sim
6-03-0Ubuntu2.

Você não instalou um java de um pacote .deb sem ser do repositório
multiverse não?

Ewerton Dutra

2008/6/9 Salles <salles.web em gmail.com>:

> Ewerton,
>
> Se ajudar, tenho os seguintes pacotes do sun-java6- instalados:
> bin, doc, fonts, javadb, jdk, jre, plugin e source.
>
> Se o sun-java6-doc não for necessário para execução dos demais, posso
> remove-lo. Seria o caso?
>
> Salles (Nethell)
>
>
> Em Seg, 2008-06-09 às 11:42 -0300, Peter Parker escreveu:
> > Estão habilitados todos os repositórios? Está com problema de conexão?
> >
> > Ewerton Dutra
> >
> > 2008/6/9 Salles <salles.web em gmail.com>:
> >
> > > Peter,
> > >
> > > Ciente do problema do SumJava no 64.
> > > E quanto ao 7.10 32bits no meu caso, cujas atualizações da sumjava não
> > > são possíveis?
> > > Tem alguma idéia do que possa estar ocorrendo?
> > >
> > > PS: Afirmo que para o meu sistema esta ocorrência não surte nenhum
> > > efeito ou problema, tudo está rodando normalmente, inclusive o site do
> > > BB.
> > >
> > > Se ajudar: Durante as atualizações aparece Não foi possível o download
> > > da sumjava... arquivo?.doc.. enter to retry (sem efeito) ou "no" para
> > > sair. Saindo, as atualizações ocorrem sem obstáculos. Ao final, informa
> > > a mensagem de erro referente ao java e o gerenciador dá o sistema como
> > > atualizado.
> > >
> > > Salles (Nethell)
> > >
> > > Em Sáb, 2008-06-07 às 19:53 -0300, Peter Parker escreveu:
> > > > Não funcionará se estiver usando a versão de 64 bits.
> > > >
> > > > Ewerton Dutra
> > > >
> > > > 2008/6/7 leilane <metalmaniac0202 em gmail.com>:
> > > >
> > > > > já tentei instalar os pacotes da sun e ele diz que não são
> instaláveis.
> > > > >
> > > > > ok's
> > > > > Leilane
> > > > > --
> > > > > Interessado em aprender mais sobre o Ubuntu em português?
> > > > > http://wiki.ubuntu-br.org/ComeceAqui  -
> > > > > ubuntu-br mailing list
> > > > > ubuntu-br em lists.ubuntu.com
> > > > > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> > > > >
> > >
> > >
> > > --
> > > Interessado em aprender mais sobre o Ubuntu em português?
> > > http://wiki.ubuntu-br.org/ComeceAqui  -
> > > ubuntu-br mailing list
> > > ubuntu-br em lists.ubuntu.com
> > > https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
> > >
>
>
> --
> Interessado em aprender mais sobre o Ubuntu em português?
> http://wiki.ubuntu-br.org/ComeceAqui  -
> ubuntu-br mailing list
> ubuntu-br em lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



More information about the ubuntu-br mailing list